h1 {
	text-indent: -500em;
}

h2 {
	padding: 0 0 0.6em;
	color: #d00;
	font: 1.4em helvetica,arial,sans-serif;
}

h3 {
	padding: 0 0 0.6em;
	color: #d00;
	font: 1.4em helvetica,arial,sans-serif;
}
.main-menu {position:relative; height:19px; left:10px; top:0px; /*background-color:yellow;*/	z-index:100;}
.main-menu li {float:left; height:19px; margin-right:28px;}
.news-33 {margin-right:33px;}
.main-menu li a {display:block; height:19px;}
.main-menu li a span {display:none;}
.main-menu a {background-position:0 0px;}
.main-menu a:hover {background-position:0 -19px;}

ul{
	padding:1em 0 0 1em;
	color: #666;
}

p {
	padding: 0 0 1em;
	color: #666;
	font: 1em/1.4em arial,sans-serif;
}

p.pright {
  padding-top:20px;
	padding: 0 0 1em;
	color: #666;	font: 1em/1.4em arial,sans-serif;
}

p.pfooter {
	padding: 0 0 1em;
	color:#000000;
	font:1em/1.4em arial,sans-serif;
}
.spacer{
  margin-top:120px;
}

.yellow{
  background:url(../images/yellowApple.jpg) no-repeat top right;
}

.red{
  background:url(../images/redApple.jpg) no-repeat top right;
}

.green{
  background:url(../images/greenApple.jpg) no-repeat top right;
}

/*
a {
	color: #000;
	text-decoration: none;
	border-bottom: 2px solid #0bf;
}*/

a:hover {
	color: #129AF2;
}


strong {
	font-weight: normal;
}

.transparent{
background:transparent
}

.formbg{
  background: url(../images/contactus.jpg) no-repeat bottom right;
}

.formText {
  padding: 0 0 1em;
  width:150px;
  color: #666;
  font: 1em/1.4em arial,sans-serif;
}

.formInput{
  width:300px;
  background:transparent
}

.formSubmit {
  width:150px;
  color: #666;
  font: 1em/1.4em arial,sans-serif;
}

.footer a {
	text-decoration: underline;
	border: 0;
}

.footer p {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 700px;
	padding: 0;
	color: #666;
	font: 0.8em arial,sans-serif;
	text-align: center;
}

.footer, .push {
	height: 142px; /* .push must be the same height as .footer */
}

img.menuIcon{
  border:0;
}